### Method

# EBookContacts VCardAttribute get_param

#### Declaration [src]

    GList*
    e_vcard_attribute_get_param (
      EVCardAttribute* attr,
      const gchar* name
    )

#### Description [src]

Gets the list of values for the paramater `name` from `attr`. The list and its contents are owned by `attr`, and must not be freed. If no parameter with the given `name` exists, `NULL` is returned.

#### Parameters

`name`

  Type: `const gchar*`

  A parameter name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: A list of `utf8`

A list of string elements representing the parameter’s values, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.